<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d1a7315339d59722fd49c798c7e62aa9">
  <dict>
    <!--2023-01-31 11:41:44.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:41:44.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:41:44.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:41:44.000-->
    <string key="voicemail_carrier">SALT FL</string>
    <!--2023-01-31 11:41:44.000-->
    <string key="voicemail_number">+4237801000</string>
    <!--2023-01-31 11:41:44.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
